Skip to main content
`Ctrl`+`K`

# PCHPDDMInitializePackage

This function initializes everything in the `PCHPDDM` package. It is called from `PCInitializePackage()`.

## Synopsis

    #include "petscpc.h"
    PetscErrorCode PCHPDDMInitializePackage(void)

## See Also

KSP: Linear System Solvers, `PetscInitialize()`

## Level

developer

## Location

src/ksp/pc/impls/hpddm/pchpddm.cxx

Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages